/*
Theme Name: Mirasat Child Theme
Theme URI: http://mirasat.like-themes.com/
Author: Like Themes
Author URI: http://like-themes.com/
Description: Blank Child Theme for Mirasat
Template: mirasat
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: four-columns, right-sidebar, full-width-template
Text Domain: mirasat

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/
body{ overflow-x:hidden; }
.ltx-block-icon.ltx-icon-h-right li{ margin: 6px 0 0 80px; }
.ltx-topbar-block .ltx-block-icon.ltx-icon-h-right .header span, .ltx-topbar-block .ltx-block-icon.ltx-icon-h-right h6.header, .ltx-topbar-block .ltx-block-icon.ltx-icon-h-right .ltx-icon:before, .ltx-topbar-block .ltx-social.ltx-type-titles ul li a{ color:#fff!important;font-weight: lighter; }
nav.navbar #navbar.navbar-desktop ul.navbar-nav{ min-width: 1050px; }
.footer-widget-area .social-icons-list li span.dashicons{ margin-left: -12px; }
.ltx-testimonials-list .inner p{ font-size: 16px; }
.ltx-testimonials-list .inner{ padding: 1px 20px 40px; }
.ltx-testimonials-list .inner p:after{ margin-top: 40px; }
.footer-widget-area .widget_ltx_navmenu ul{	-webkit-column-count: 1;-moz-column-count: 1;column-count: 1; }
.footer-widget-area .widget_ltx_navmenu ul li{ margin-bottom: 15px;font-weight: 700; }
#ltx-widgets-footer .row.row-center{ -webkit-align-items: normal; -ms-flex-align: center; align-items: normal; }
.footer-widget-area:not(.ltx-fw) .widget{ margin-bottom: 0px; }
.footer-widget-area .logo img{ max-width: 300px; }
.footer-widget-area a.logo{ text-align:center; margin-bottom: 37px;}
.footer-widget-area .social-icons-list li{margin: 10px 0 0px 0 !important;}
@media (min-width: 1200px) and (max-width: 1599px){
	.woocommerce ul.products.columns-3 li.product, .woocommerce-page ul.products.columns-3 li.product, .woocommerce ul.products[class*="columns-"].columns-3 li.product, .woocommerce-page[class*="columns-"] ul.products.columns-3 li.product{
		width: 33.33333%;
	}	
}
.ec-check-ability-section{ background-color: #012baa; }
.ec-testimonials{ color: #012db1; }
#ltx-widgets-footer .footer-widget-area h3, .ec-feature-section.ec-dark-section h6.subheader, .ec-check-ability-section h2.header span, .ec-plan-section.ec-dark-section h6.subheader, .testimonial h6.subheader{ color:#ddc76d!important }
a.ecomm_package_selector{ position: relative; bottom: 80px; }
.header-wrapper.header-parallax .page-header { background-attachment: inherit; }
@media (min-width: 1200px){
	.navbar.dark a{	color:#110f19!important; }
	.navbar.dark .sub-menu a:hover{	color:#fff!important; }
}
#nav-wrapper.navbar-layout-transparent .icon-bar{ background-color: #0101fe; }
.footer-widget-area { text-align:left; }
.margin-default { padding-top: 50px; padding-bottom: 50px; }
div.table_wrapper{ display: block; overflow-x: auto; white-space: nowrap; }
.ltx-contact-form-7 .row > div, .ltx-contact-form-7 p{ margin-bottom: 0; }
.footer-widget-area .widget_ltx_navmenu ul li a:before{	content: "\f10c"!important; font-size: 10px; }
.wpcf7 form .wpcf7-response-output{ margin: 0 auto !important;}
.wpcf7 form.invalid .wpcf7-response-output { background-color: #d6111e;background-color: #d6111e; border-color: transparent; }
.ec-home-contact-form .ltx-contact-form-7 .row > div, .ltx-contact-form-7 p { margin-bottom: 10px!important; }
.ec-home-contact-form .ltx-contact-form-7 .row > div, .ltx-contact-form-7 p input.wpcf7-submit{     background-color: #ddc76d; color: #000; border-radius: 8px; margin: 0!important; }
.ec-home-contact-form .wpcf7 .wpcf7-response-output{ color: #fff; }
.blog-post .career .wp-post-image{ display: none; }
.page-header .breadcrumbs{ display: none; }
.edc-princing-item div.wpb_wrapper{box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); border-bottom-right-radius: 8px; border-bottom-left-radius: 8px;}
.edc-princing-item .ltx-header-wrapper:before{background-color: #0000ff;}
.edc-princing-item .header{color: #fff;}
.edc-princing-item ul.ltx-tariff-list li{margin: 0 15px 0px 15px;}
.edc-princing-item .tariff-item h4.header{margin: 0 15px 0px 15px;}
/* .home-broadband-princing-item ul.ltx-tariff-list, .business-plans-princing-item ul.ltx-tariff-list{min-height: 275px;} */
/* .business-broadband-princing-item ul.ltx-tariff-list{min-height: 630px;} */
/* .sim-only-princing-item ul.ltx-tariff-list{min-height: 320px;} */
.edc-contactus-item ul.ltx-tariff-list li:before{ content: ""; }
.edc-princing-item .edc-icon-list img.ltx-icon-image{ width: 18px; }
.edc-princing-item .edc-icon-list .block-right{ padding: 0 0 0 25px!important; }
.edc-princing-item .edc-icon-list .block-right .header{ font-weight: normal; font-size: 16px; }
.edc-princing-item .edc-icon-list li{ margin-top: 0!important; margin: 10px!important;}
.edc-princing-item .edc-icon-list li div.in{ margin-top: 0px; }
.edc-princing-item .edc-icon-list li div.in span.ltx-icon{ line-height: 25px; }
.footer-widget-area .social-small{ margin-top: 0;}
.footer-widget-area .social-small a { color: rgb(221 199 109) !important; }
.ec-contact-form-heading h5.header{font-weight: 100;}
.ec-contact-form input, .ec-contact-form textarea{padding: 13px !important;border: 1px solid #000 !important;border-radius: 0 !important;}
.ec-contact-form textarea{height:100px!important;}
.ec-contact-form input[type="submit"]{background-color: #0101fe !important;border-color: #0101fe !important;color: #fff !important;font-weight: 500;font-size: 15px;}
.ec-contact-form div.text-left{text-align: left;}
.ec-contact-addresses li div.in{background-color: #f5f5f5;padding: 20px !important;margin: 0 !important;min-height: 300px;border-radius: 0 !important;}
/* .ec-contact-addresses span.ltx-icon{display:none!important;}
.ec-contact-addresses strong.header{font-weight:normal;font-size: 18px;}
.ec-contact-addresses li {margin: 15px 0 0px 0!important;padding: 0 7px;}
.ec-contact-form-tagline p{font-size:24px;line-height: 30px;}
.ec-contact-form-tagline a{text-decoration:underline;}
header.page-header{background-position: center center !important;} */
.career .ltx-post-headline, .career .blog-info-post-top{display:none;}
@media (min-width: 1200px){ .ec-contact-addresses li div.in{ min-height: 300px !important;} }
@media (min-width: 1600px){
	.ec-contact-addresses div.descr{padding: 0 !important;}
}
@media (max-width: 767px){
	.ec-contact-addresses li {padding: 0 15px;}
}
@media (min-width: 768px) and (max-width: 1024px){
	.ec-contact-addresses li div.in{min-height: 355px !important;}	
}
@media (max-width: 1199px){
	.ec-contact-addresses div.descr{padding: 12px 0 !important;}
}